{
  "EFF-DICE": {
    "href": "https://www.eff.org/dice",
    "title": "EFF Dice-Generated Passphrases",
    "publisher": "Electronic Frontier Foundation",
    "source": "https://www.eff.org/dice"
  }
}
